--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: do a GET following redirects limit deep
full_name: NetHTTPFetcher#do_get
is_singleton: false
name: do_get
params: (url, params, limit=5)
visibility: protected
